MySQL远程安全漏洞

  • A+
所属分类:安全文章

Oracle MySQL Server/MariaDB 远程安全漏洞(CVE-2018-2755)
详细描述 Oracle MySQL是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。该数据库系统具有性能高、成本低、可靠性好等特点。MySQL Server是其中的一个服务器组件。
MySQL Server 5.5.59及之前版本、5.6.39及之前版本和5.7.21及之前版本,MariaDB 5.5.60之前版本, MariaDB 10.2.15之前版本, MariaDB 10.1.33之前版本, MariaDB 10.0.35之前版本组件Server: Replication子组件存在安全漏洞。攻击者可利用该漏洞控制组件,影响数据的可用性、保密性和完整性。

原文始发于微信公众号(运维帮):MySQL远程安全漏洞

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: